/* Localized versions of Info.plist keys */

CFBundleName = "iODBC";
CFBundleShortVersionString = "iODBC version 3.52.12";
CFBundleGetInfoString = "iODBC version 3.52.12, Copyright 1995-2016, OpenLink Software";
NSHumanReadableCopyright = "Copyright © 1995-2016, OpenLink Software";
